@charset "utf-8";
/* CSS Document */
  
*{ margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif}
a{text-decoration:none}
 
.centro{ max-width:960px; width:100%; margin:0 auto; position: relative; }
.clear{ clear:both}
header, figure, section, aside, article, nav, footer {display: block;}

@font-face {
    font-family: 'myriadpro';
    src: url('fonts/myriadpro-regular-webfont.eot');
    src: url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-regular-webfont.woff2') format('woff2'),
         url('fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-regular-webfont.svg#webfontregular') format('svg');
font-weight: normal; font-style: normal;}
@font-face {
    font-family: 'myriadpro-bold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff2') format('woff2'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#webfontregular') format('svg');
font-weight: normal; font-style: normal;}

#header{height:173px; background:url(../img/bg/header.jpg) center top; position:relative; width:100%; float:left;}
 .logo{ margin:30px auto 0 auto; display:block; width:414px;}
 
/********************** Inicio Menu *******************************/
	
#menu{ height:44px; width:100%; float: left; background: #741614 url(../img/bg/menu.jpg) center top; margin-top:20px;  }
#menu ul {margin-top:7px;}
#menu ul li{ float:left; height: 37px; position:relative;}
#menu ul li a{ font-size:14px; display: block; height: 37px; padding: 0px 15px; font-family:'myriadpro', Arial, sans-serif; line-height: 37px; color:#fff; text-transform: uppercase; } 
#menu ul li a:hover{background:#000; transition: all 0.6s; -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; } 
.sep{background:url(../img/icones/separador.png) center no-repeat; width:2px;}

/* Submenu */
#menu li ul {position: absolute; z-index:99999; top: 30px; left:0px; display: none; width:180px;  border-top:5px solid #a32f2c; margin-left:0px;}
#menu li ul li {font-size:14px; width:180px; height:auto; border-bottom:1px solid #ba504d; color:#fff; line-height:20px; }
#menu ul li:hover > ul {display: block; }
#menu li ul li a{height:auto; line-height:20px; text-transform:none; padding: 8px 10px; color:#FFF; font-size:16px; background: #781715; display:block; }
 
/********************** Inicio titulos *******************************/ 
.tit{color:#91221f; font-family:'myriadpro', Arial, sans-serif; border-bottom:1px solid #9e2927; margin:0 0 10px 0;
 font-size:20px; text-transform:uppercase; padding:0 0 5px 0; background:url(../img/icones/tit.jpg) no-repeat right 20px}
.tt{text-align:center; color:#1f1f1f; font-size:16px; font-family:'myriadpro', Arial, sans-serif; text-transform:uppercase; border-bottom:1px solid #dedede; padding-bottom:5px; margin-bottom:10px;}
.subtt{color:#b90804; font-family:'myriadpro', Arial, sans-serif; font-size:16px; padding-left:10px; 
background:url(../img/icones/arrow-down.svg) 98% 5px no-repeat; margin-bottom:20px;}
.ttlivro{color:#b90804; font-family:'myriadpro', Arial, sans-serif; padding:0 0 5px 15px; border-bottom:1px dotted #888787; font-weight:bold; 
font-size:18px; margin-bottom:15px; background:url(../img/icones/tt.jpg) no-repeat 0 8px;}

.arrow{background:url(../img/icones/arrow-up.svg) 98% 5px no-repeat !important;}
/********************** Inicio Conteiner *******************************/

.conteiner {padding-top:50px; clear:both}
.conteiner p {line-height: 18px;} 
 
.boxe-home{ float:left; width:28%; height:auto; margin:0 7% 3% 0;}
.boxe-home h3{ color:#620d0c; font-size:18px; margin-bottom:5px; font-family:'myriadpro', Arial, sans-serif; text-transform:uppercase;}
.boxe-home img{padding:5px; border:1px solid #969595; margin-bottom:5px;}
.boxe-home p{ font-size:12px; }
.nomar{margin-right:0px;}
 
.boxe-home li{float:left; width:100%; border-bottom:1px dotted #a22a27; vertical-align: middle; margin-bottom:10px; padding-bottom:10px; }
.data-not-home { float:left;padding-left:5px; margin-right:10px; width:60px; height:35px; line-height:35px;border:1px solid #bd8383;}
.data-not-home a{ color:#620d0c; font-size:18px; text-align:center; font-family: 'myriadpro', Arial, sans-serif; display:block; }
	.data-not-home a span{ display:block; font-size:16px; color:#620d0c;}
	 
.boxe-home li strong{ background: url(../img/icones/noticiashome.jpg) 0 2px no-repeat;padding-left:10px; float:left;}
 
.saibamais {float:right; clear:both; color:#8e2929; margin-top:15px; line-height:19px;}
.mais{background:url(../img/icones/mais.svg) 0 0; float:right; width:19px; height:19px; margin-left:10px;} 
/*---------------------- Formulários --------------------*/
#form {width: 570px; float: left; padding: 0px 0 0 0;}
#form h3{color:#91221f; margin-bottom:15px; font-family: 'myriadpro-bold', Arial, sans-serif; border-bottom: 2px dotted #888787; font-size:16px; padding-bottom:3px;}
#form label{display: block; float: left; padding: 0 0 16px 0; min-height: 50px; font-family: Arial, sans-serif; }
#form input,#form textarea{font-size:14px; background: #fff; border: 1px solid #a0a0a0; height: 29px; font-size:14px}
.lr {float: right !important;}
#form label span { display: block; padding: 0 0 3px 0; font-size: 16px; color:#ca0906; text-transform:uppercase; font-family: 'myriadpro', Arial, sans-serif; }
#form input,
#form select,
#form textarea {background: #fff; border: 1px solid #aaa; width: 100%; padding: 2px;} 
#form .cmp-maior {width: 99.5%;}
#form .cmp-menor {width: 48%;}
#form textarea{  height:145px; }
#form input[type=submit]{ cursor:pointer; background:url(../img/btn/pdf.jpg) repeat-x 0 0; color:#fff; border:none; width:115px; color:#fff; font-family: 'myriadpro', Arial, sans-serif; 
padding:9px 0; font-size:16px; text-align:center; text-transform:uppercase;  height:37px;}
#form input[type=submit]:hover{background:#8e2929;}

.contato{float:right; width:310px;}
	.contato h5{color:#ca0906; font-size:14px; font-family: 'myriadpro-bold', Arial, sans-serif;}
	.contato img{border:1px solid #a0a0a0; padding:5px; margin-bottom:5px;}
/*Footer Rodapé*/
#footer{ background:#8e2929; height:auto; color:#FFF; padding:15px 0 10px 0; border-bottom:13px solid #761f1f; margin-top:15px;} 
#footer address{ float:left; margin-top:10px; font-family: Arial, sans-serif; font-size:14px;line-height: 18px;}
#footer address a{color:#fff; font-size:14px;}
.pratica {background: url(../img/pratica.png) no-repeat left top; float:right;height: 19px;width: 65px; margin: 37px 0 0 0;}
/********************** Inicio Interna *******************************/
#internas .conteiner {padding-top:0px; background:url(../img/bg/conteiner.jpg) repeat-x top;}
.main{padding:30px 20px; background:#fff; min-height:350px;} 
  .main p{margin-bottom:25px;}
.banner{display:block; width:100%; margin-bottom:25px;}

.produtos{float:left; width:32%; margin:0 2% 2% 0;}
	.produtos img{float:left; margin:0 10px 10px 0}
	.produtos h3{font-size:12px; font-weight:bold; margin-bottom:15px;}
	.produtos p{margin-bottom:20px !important;}
	.versao{float:left;  } 
	.versao li a{float:left; height:20px; padding-left:35px; line-height:20px; font-size:11px;}
	.versao li a:hover{text-decoration:underline;}
	.pt{background:url(../img/icones/brasil.jpg) no-repeat 0 0; margin-bottom:15px; }
	.usa{background:url(../img/icones/usa.jpg) no-repeat 0 0; }

.btn{float:left; border:1px solid #9f9f9f; margin-right:10px; color:#881e1c; padding:9px; font-size:12px; }
.btnpdf{float:right; width:135px; color:#fff; font-family: 'myriadpro', Arial, sans-serif; background:url(../img/btn/pdf.jpg) repeat-x 0 0;
padding:9px 0; font-size:16px; text-align:center;}	

.eventos{float:left; width:100%; margin:0 0 20px 0; padding-bottom:5px; }
.dataevento{border:1px solid #8a1f1d; height:37px; font-size:16px; width:100px; margin-right:15px; line-height:37px; color:#8a1f1d; 
text-align:center; float:left; font-family: 'myriadpro', Arial, sans-serif;}
	.dataevento span{font-size:18px;}
.textoevento{float:left; width:85%; border-bottom:1px dotted #942321;}
	.eventos a{float:right; background:#881e1c; height:37px; line-height:37px; color:#fff; text-align:center; margin-top:-50px; width:100px; clear:both;}
	.eventos a:hover{background:#8E2929}
	
.eventodetalhe{float:left; width:320px;}	
	.eventodetalhe h2{font-size:16px; font-weight:bold; margin-bottom:25px; padding-bottom:2px; border-bottom:2px dotted #888787;}
	.eventodetalhe table{float:left; width:100%; font-size:12px; margin-bottom:15px;}	
	.eventodetalhe td{padding:5px 0;}
	.eventodetalhe td strong{margin-right:10px;}
	
.curriculo{margin-bottom:30px; float:left; width:100%;}	
.curriculo a{text-decoration:underline; color:#c40c0c;}
.curriculo h4{text-transform:uppercase; font-size:14px; font-family: 'myriadpro-bold', Arial, sans-serif; margin-bottom:10px;}
.lista{display:block; margin:10px 0;}
.lista li{background:url(../img/icones/lista.jpg) no-repeat 0 5px; margin-bottom:4px; line-height:18px; padding-left:10px;}

figure{float:left; margin-right:50px;}
figure img {border:1px outset #91221f; padding:4px;}

.col-right, .col-left{width:49%; float:left;}
.col-right .subtt, .col-left .subtt{border-bottom:1px solid #dedede; padding:0 0 5px 0;}
.col-right{float:right;}
/********************** Classes úteis *******************************/
.bt-efeito:hover {opacity: 0.80; -moz-opacity: 0.80; -webkit-opacity: 0.80; -o-opacity: 0.80; filter: alpha(opacity=80);}
.visuallyhidden{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px}
p.error {margin: 0; padding: 0;  color: #f00; font-size: 10px;}
#dp_swf_engine {display:none;}
/* INICIO PAGINAÇÕES */
#paginacao {margin: 15px 0 0 0; clear:both;	padding: 5px; width:100%; height:20px; vertical-align:middle; float:left;}
#paginacao a{color:#000; text-decoration: none;	border:1px solid #a0a0a0; line-height:20px;	padding:5px 8px; margin-left:3px; font-size:12px;}
#paginacao a.anterior{margin-left:0;}
#paginacao p {padding: 0;}
#paginacao strong{background:#c6c6c6;border:1px solid #a0a0a0;line-height:0;padding:5px 8px;margin-left:3px;color:#000;}
/* FIM PAGINAÇÕES */

@charset "utf-8";
/* CSS Document */
img {max-width: 100%;}
.barratopo{display:none} 
.pull {display: none; background: url(../img/icones/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; }
@media only screen and (max-width: 959px) {
	.pull {display: block; float: right; padding: 0 40px 0 0; }
	.bgplb {background: url(../img/icones/pull.png) no-repeat right bottom; width: 36px; height: 36px; margin-right: 20px; float: right; padding: 0 40px 0 0;}  
	.off-canvas {left: 0 !important;}
	#menu {background: #a92b28; position: fixed; left: -100%; top: 0;  z-index: 99999; width: 200px; height: 100%; overflow-y: scroll; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
	#menu ul li {width: 200px; display: block; float: none; height: auto; border-bottom:1px solid #D0433F;}
	#menu ul li a {text-align: left; color: #fff; font-size: 1.2em; text-indent: 0px; width: auto; height: auto; line-height: 36px; padding: 0 0 0 10px; } 
	#menu ul li ul{position:relative; top:0px; margin:0px; border-top:3px solid #a32f2c; width:100%; }
	#menu ul li ul li{width:100%; }
	.sep{display:none !important;}
.barratopo{position:fixed; display: block; position: fixed; left: 0; top: 0; padding: 0; width: 100%; height: 35px; z-index:99999; background: #a92b28; border-bottom:1px solid #EB716E;}	
.barratopo p{color: #fff; position: absolute; z-index: 99999; line-height:35px; right: 60px; font-size:14px;}
.barratopo span {color: #fff; position: absolute; z-index: 99999; line-height:35px; left: 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#header{margin-top:36px;}
.conteiner{padding:45px 15px 0 15px;}		
#footer{padding:15px;}	
.logo{max-width:90%;}
.main{padding:10px; }
#internas .conteiner{padding-top:10px;}
.eventodetalhe{width:100%; margin-bottom:20px;}
#form[name=inscricao]{width:100%;} 
#form[name=script]{width:55%;} 
	} 

	@media only screen and (max-width: 850px) { 
	.dataevento{margin-bottom:15px;}
	.textoevento{width: 100%;}
	}
/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (max-width: 767px) {
.versao{float:right; margin-left:10px;}
.boxe-home ,.produtos{width:100%; margin:0 0 25px 0;}
.boxe-home img{float:left; margin:0 15px 15px 0;}
#form{width:97%}
#form textarea, #form label,#form input[type=email], #form input[type=tel], #form input[type=text]{width:100% !important; } 
#form input[type=submit]{width:100px !important; }	
.col-right, .col-left, .contato{float:left !important; width:100%;}
#form[name=script]{width:100%;}
		}


/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (max-width: 570px) {
 .pratica{margin-top:20px;}
figure, .boxe-home img{float:none; display:block; margin:0 auto 15px auto; width:100%; max-width:250px;}
}		
		
